DIV.table 
{
    display:table;
}

.thead
{
	display:table-header-group;
}

.tbody
{
	display:table-row-group;
}

FORM.tr, DIV.tr
{
    display:table-row;
}

SPAN.td
{
    display:table-cell;
}



#EditImagesCollapse {
    margin-top: 25px;
}

.add-images-img-thumbnail {
    max-width: 75px;
    max-height: 75px;
}

#submitbutton:disabled {
    cursor: not-allowed;
    pointer-events: all !important;
}
